<?xml version="1.0" encoding="UTF-8"?>
<!-- edited with XMLSpy v2011 (http://www.altova.com) by wff (wff) -->
<!--Sample XML file generated by XMLSpy v2011 (http://www.altova.com)-->
<taxML xsi:type="HXZGSB01666Response" xmlbh="String" bbh="String" xmlmc="String" xsi:schemaLocation="http://www.chinatax.gov.cn/dataspec/ TaxMLBw_HXZG_SB_01666_Response_V1.0.xsd" xmlns="http://www.chinatax.gov.cn/dataspec/" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
	<sbxxGrid>
		<sbxxGridlb>
			<zsxmDm>10104</zsxmDm>
			<zspmDm>101040001</zspmDm>
			<zszmDm>aaaaaaaaaaaaaaaa</zszmDm>
			<hyDm>aaaa</hyDm>
			<nsqxDm>06</nsqxDm>
			<zsdlfsDm>a</zsdlfsDm>
			<jkqxDm>aa</jkqxDm>
			<sbqxDm>aa</sbqxDm>
			<jkqx>String</jkqx>
			<ssyhlxDm>aaa</ssyhlxDm>
			<yjze>3.14159265358979</yjze>
			<skssqq>20150803</skssqq>
			<skssqz>20150923</skssqz>
			<djzclxDm>aaa</djzclxDm>
			<dwlsgxDm>aa</dwlsgxDm>
			<zsfsDm>aaa</zsfsDm>
			<xssr>3.14159265358979</xssr>
			<jsyj>3.14159265358979</jsyj>
			<sbqx>String</sbqx>
			<sl>3.14159265358979</sl>
			<zsl>3.14159265358979</zsl>
			<se>3.14159265358979</se>
			<ssglyDm>aaaaaaaaaaa</ssglyDm>
			<skssswjgDm>aaaaaaaaaaa</skssswjgDm>
			<zgswskfjDm>aaaaaaaaaaa</zgswskfjDm>
			<swjgDm>aaaaaaaaaaa</swjgDm>
			<yjse1>3.14159265358979</yjse1>
			<jmse>3.14159265358979</jmse>
			<yjse>3.14159265358979</yjse>
			<ynse>3.14159265358979</ynse>
			<hdynsjye>3.14159265358979</hdynsjye>
			<hztykcjye>3.14159265358979</hztykcjye>
			<sybh>aaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaa</sybh>
			<kjdjxh>String</kjdjxh>
			<rdzsuuid>aaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaa</rdzsuuid>
			<rdpzuuid>aaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaa</rdpzuuid>
			<zfsbz>a</zfsbz>
			<yslwqzd>3.14159265358979</yslwqzd>
			<xshwqzd>3.14159265358979</xshwqzd>
			<jdxzDm>aaaaaaaaa</jdxzDm>
			<hdbl>3.14159265358979</hdbl>
			<hdse>3.14159265358979</hdse>
			<zhjzl>3.14159265358979</zhjzl>
			<sl1>3.14159265358979</sl1>
			<wdqzdbz>a</wdqzdbz>
			<jsbz1>a</jsbz1>
			<yssdl>3.14159265358979</yssdl>
			<ysbje>3.14159265358979</ysbje>
			<kce>3.14159265358979</kce>
		</sbxxGridlb>
	</sbxxGrid>
	<jmxxGrid>
		<jmxxGridlb>
			<yhpzuuid>aaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaa</yhpzuuid>
			<djxh>String</djxh>
			<jmsspsxDm>aaaaaaaaaaaa</jmsspsxDm>
			<zsxmDm>aaaaa</zsxmDm>
			<zspmDm>aaaaaaaaa</zspmDm>
			<jmxmdlDm>aa</jmxmdlDm>
			<jmxmxlDm>aa</jmxmxlDm>
			<jmwjDm>String</jmwjDm>
			<jmlxDm>a</jmlxDm>
			<jmfsDm>aa</jmfsDm>
			<jmzlxDm>aaa</jmzlxDm>
			<jmqxq>String</jmqxq>
			<jmqxz>String</jmqxz>
			<ssjmxzhzDm>String</ssjmxzhzDm>
			<ssjmxzdlDm>aa</ssjmxzdlDm>
			<ssjmxzxlDm>aa</ssjmxzxlDm>
			<jzfd>3.14159265358979</jzfd>
			<jzsl>3.14159265358979</jzsl>
			<jzed>3.14159265358979</jzed>
			<sjjzrq>String</sjjzrq>
		</jmxxGridlb>
	</jmxxGrid>
	<yjxxGrid>
		<yjxxGridlb>
			<yjskuuid>aaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaa</yjskuuid>
			<zsxmDm>aaaaa</zsxmDm>
			<zspmDm>aaaaaaaaa</zspmDm>
			<djxh>String</djxh>
			<skssqq>String</skssqq>
			<skssqz>String</skssqz>
			<yjze>3.14159265358979</yjze>
			<yjye>3.14159265358979</yjye>
			<sksxDm>aaaa</sksxDm>
			<zgswskfjDm>aaaaaaaaaaa</zgswskfjDm>
			<sjgsdq>aaaaaaaaaaa</sjgsdq>
			<hyDm>aaaa</hyDm>
		</yjxxGridlb>
	</yjxxGrid>
	<sbQysdshdzsyjdndsbqtxxVO>
		<sqyjje>1000.11</sqyjje>
		<kyyjye>3.14159265358979</kyyjye>
		<yyyjje>3.14159265358979</yyyjje>
		<yssdl>0.04</yssdl>
		<nhdsdse>2000.22</nhdsdse>
		<hdzsfs>2</hdzsfs>
		<sfxwqybz>0</sfxwqybz>
		<xxwlqysl>3.14159265358979</xxwlqysl>
		<yqsbBz>a</yqsbBz>
	</sbQysdshdzsyjdndsbqtxxVO>
</taxML>
